w-vision/element-manager-bundle

This package is abandoned and no longer maintained. The author suggests using the instride/pimcore-element-manager package instead.

Element Manager

3.0.1 2024-05-16 13:07 UTC

This package is auto-updated.

Last update: 2024-05-16 13:09:16 UTC


README

Pimcore Element Manager

Requirements

  • Pimcore ^11.0

Installation

  • Install with composer

    composer require instride/pimcore-element-manager:^3.0
    
  • Add to config/bundles.php

      return [
          // ...
          Instride\Bundle\PimcoreElementManagerBundle\PimcoreElementManagerBundle::class => ['all' => true],
      ];